Subject: Re: [edu-team] RFC6982 implementation status section for edu sessions

From: Mirjam Kuehne <[email-masked]>
Date: Tue, 5 Apr 2016 10:50:34 +0200

Hi Yaron,

The "Journey from I-D to RFC" is currently maintained by Nalini, but I
don't think there should be a problem adding this link.

We could also include it to the Newcomers tutorial or the Tools tutorial?

Regards,
Mirjam

On 4/4/16 21:04, Yaron Sheffer wrote:
> Hi Nalini, Mirjam,
> 
> Adrian and I published some time ago RFC 6982 that defines an optional
> Implementation Status section, which people can add to their I-Ds to
> publicize implementations, in the spirit of "running code". This was
> popular for a while after we published the RFC, and then went out of
> fashion mainly for lack of marketing. Here's an example of a recent
> implementation status:
> https://tools.ietf.org/html/draft-hallambaker-lurk-02#section-8
> 
> I would like to add a slide to the introductory sessions, probably the
> "Journey from I-D to RFC", so that people know this is a tool they can
> use. Please let me know if this works and I will prepare a slide.
> 
> Thanks,
>     Yaron

---

From: Yaron Sheffer <[email-masked]>
Date: Tue, 5 Apr 2016 16:33:26 -0300

Hi Nalini, Mirjam,

Attached a slide you can use in the EDU sessions. Please let me know if 
this works for you.

Thanks,
	Yaron